import { ComponentFixture, TestBed } from '@angular/core/testing';

import { OpenImageSliderComponent } from './open-image-slider.component';

describe('OpenImageSliderComponent', () => {
  let component: OpenImageSliderComponent;
  let fixture: ComponentFixture<OpenImageSliderComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [OpenImageSliderComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(OpenImageSliderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
